<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="288" height="187" backgroundColor="#EBF2F4" style="hard">
	
		<Animate id="Animate_Syncing" left="30" top="18" width="16" height="16" relative="hv" zIndex="2" visible="true" >
			<Img image="ScanLoader.gif" width="16" height="16" autoStart="true" />
		</Animate>

		<Picture id="Picture_BG" left="21" top="0" width="246" height="126" relative="hv" zIndex="0">
			<Img image="..\miniBG.bmp" x="0" y="0" w="246" h="126"/>
		</Picture>
		
		<!--  正在同步 -->
		<Container id="Container_Syncing" left="0" top="0" width="288" height="187" relative="ltrb" visible="true" >		
			<Text id="Sync_Tip" left="50" top="20" height="14" width="240" zIndex="1" relative="hv" visible="true" horizontalAlignment="Center" >
				<Label value="正在更新歌曲列表..." normalColor="#2B6090" />
			</Text>
			
			<Text id="Sync_Tip_Text1" left="50" top="45" height="14" width="240" zIndex="1" relative="hv" visible="true" horizontalAlignment="Center" >
				<Label value="更新成功后，我的收藏和QQ空间音乐" normalColor="#4C5154" />
			</Text>			
			<Text id="Sync_Tip_Text2" left="50" top="65" height="14" width="240" zIndex="1" relative="hv" visible="true" horizontalAlignment="Center" >
				<Label value="盒中的歌曲将会自动保持同步。" normalColor="#4C5154" />
			</Text>
			
			<Button id="Button_Later" transparentColor="#FF00FF" left="100" top="95" relative="hv" width="80" height="21" zIndex="2" visible="true" disabled="false">
				<Normal image="..\..\Common\Button80.bmp" x="0" y="0" w="80" h="21" transparentColor="#FF00FF" />
				<Over image="..\..\Common\Button80.bmp" x="0" y="21" w="80" h="21" transparentColor="#FF00FF" />
				<Down image="..\..\Common\Button80.bmp" x="0" y="42" w="80" h="21" transparentColor="#FF00FF" />
				<Disabled image="..\..\Common\Button80.bmp" x="0" y="63" w="80" h="21" transparentColor="#FF00FF" />
				<Label value="下次再更新" normalColor="#213345" overColor="#213345" />
				<Event OnClick="1001" />
			</Button>
		</Container>
		
		<!--  取消确认 -->
		<Container id="Container_StopSync" left="0" top="0" width="288" height="187" relative="ltrb" visible="false" >		
			<Text id="Sync_Tip" left="50" top="20" height="14" width="240" zIndex="1" relative="hv" visible="true" horizontalAlignment="Center" >
				<Label value="确实要下次再更新歌曲列表吗?" normalColor="#2B6090" />
			</Text>
			
			<Text id="Sync_Tip_Text1" left="50" top="45" height="14" width="240" zIndex="1" relative="hv" visible="true" horizontalAlignment="Center" >
				<Label value="更新尚未完成您将无法使用自动同步" normalColor="#4C5154" />
			</Text>			
			<Text id="Sync_Tip_Text2" left="50" top="65" height="14" width="240" zIndex="1" relative="hv" visible="true" horizontalAlignment="Center" >
				<Label value="功能，建议您继续更新。" normalColor="#4C5154" />
			</Text>
			
			<Button id="Button_LaterOK" transparentColor="#FF00FF" left="50" top="95" relative="hv" width="80" height="21" zIndex="2" visible="true" disabled="false">
				<Normal image="..\..\Common\Button80.bmp" x="0" y="0" w="80" h="21" transparentColor="#FF00FF" />
				<Over image="..\..\Common\Button80.bmp" x="0" y="21" w="80" h="21" transparentColor="#FF00FF" />
				<Down image="..\..\Common\Button80.bmp" x="0" y="42" w="80" h="21" transparentColor="#FF00FF" />
				<Label value="下次再更新" normalColor="#213345" overColor="#213345" />
				<Event OnClick="1002" />
			</Button>
			
			<Button id="Button_Continue" transparentColor="#FF00FF" left="150" top="95" relative="hv" width="80" height="21" zIndex="2" visible="true" disabled="false">
				<Normal image="..\..\Common\Button80.bmp" x="0" y="0" w="80" h="21" transparentColor="#FF00FF" />
				<Over image="..\..\Common\Button80.bmp" x="0" y="21" w="80" h="21" transparentColor="#FF00FF" />
				<Down image="..\..\Common\Button80.bmp" x="0" y="42" w="80" h="21" transparentColor="#FF00FF" />
				<Label value="继续更新" normalColor="#213345" overColor="#213345" />
				<Event OnClick="1003" />
			</Button>
		</Container>
		
		<!--  同步失败 -->
		<Container id="Container_SyncError" left="0" top="0" width="288" height="187" relative="ltrb" visible="false" >	

			<Picture id="Picture_Error" left="30" top="18" width="16" height="16" relative="hv" zIndex="2">
				<Img image="..\..\Common\wrong.png" x="0" y="0" w="16" h="16"/>
			</Picture>
		
			<Text id="Sync_Tip" left="50" top="20" height="14" width="240" zIndex="1" relative="hv" visible="true" horizontalAlignment="Center" >
				<Label value="更新失败" normalColor="#2B6090" />
			</Text>
			
			<Text id="Sync_Tip_Text1" left="50" top="45" height="14" width="240" zIndex="1" relative="hv" visible="true" horizontalAlignment="Center" >
				<Label value="由于网络繁忙导致更新歌曲列表失败，" normalColor="#4C5154" />
			</Text>			
			<Text id="Sync_Tip_Text2" left="50" top="65" height="14" width="240" zIndex="1" relative="hv" visible="true" horizontalAlignment="Center" >
				<Label value="您可以在下次登录时再试。" normalColor="#4C5154" />
			</Text>
			
			<Button id="Button_Retry" transparentColor="#FF00FF" left="100" top="95" relative="hv" width="70" height="21" zIndex="2" visible="true" disabled="false">
				<Normal image="..\..\Common\Button70.bmp" x="0" y="0" w="70" h="21" transparentColor="#FF00FF" />
				<Over image="..\..\Common\Button70.bmp" x="0" y="21" w="70" h="21" transparentColor="#FF00FF" />
				<Down image="..\..\Common\Button70.bmp" x="0" y="42" w="70" h="21" transparentColor="#FF00FF" />
				<Label value="重  试" normalColor="#213345" overColor="#213345" />
				<Event OnClick="1004" />
			</Button>
			
			<Button id="Button_ErrorRetry" transparentColor="#FF00FF" left="70" top="95" relative="hv" width="70" height="21" zIndex="2" visible="true" disabled="false">
				<Normal image="..\..\Common\Button70.bmp" x="0" y="0" w="70" h="21" transparentColor="#FF00FF" />
				<Over image="..\..\Common\Button70.bmp" x="0" y="21" w="70" h="21" transparentColor="#FF00FF" />
				<Down image="..\..\Common\Button70.bmp" x="0" y="42" w="70" h="21" transparentColor="#FF00FF" />
				<Label value="重  试" normalColor="#213345" overColor="#213345" />
				<Event OnClick="1004" />
			</Button>
			
			<Button id="Button_ErrorOK" transparentColor="#FF00FF" left="150" top="95" relative="hv" width="70" height="21" zIndex="2" visible="true" disabled="false">
				<Normal image="..\..\Common\Button70.bmp" x="0" y="0" w="70" h="21" transparentColor="#FF00FF" />
				<Over image="..\..\Common\Button70.bmp" x="0" y="21" w="70" h="21" transparentColor="#FF00FF" />
				<Down image="..\..\Common\Button70.bmp" x="0" y="42" w="70" h="21" transparentColor="#FF00FF" />
				<Label value="取  消" normalColor="#213345" overColor="#213345" />
				<Event OnClick="1002" />
			</Button>
			
		<!--<Button id="Button_Cancel" transparentColor="#FF00FF" left="140" top="95" relative="hv" width="70" height="21" zIndex="2" visible="true" disabled="false">
				<Normal image="..\..\Common\Button70.bmp" x="0" y="0" w="70" h="21" transparentColor="#FF00FF" />
				<Over image="..\..\Common\Button70.bmp" x="0" y="21" w="70" h="21" transparentColor="#FF00FF" />
				<Down image="..\..\Common\Button70.bmp" x="0" y="42" w="70" h="21" transparentColor="#FF00FF" />
				<Label value="取  消" normalColor="#213345" overColor="#213345" />
				<Event OnClick="1002" />
			</Button>   -->
		</Container>
		
		<!--  目录满-->
		<Container id="Container_SyncFullDir" left="0" top="0" width="288" height="187" relative="ltrb" visible="false" >	

			<Picture id="Picture_Error" left="30" top="13" width="16" height="16" relative="hv" zIndex="2">
				<Img image="..\..\Common\wrong.png" x="0" y="0" w="16" h="16"/>
			</Picture>
		
			<Text id="Sync_Tip" left="50" top="15" height="14" width="240" zIndex="1" relative="hv" visible="true" horizontalAlignment="Center" >
				<Label value="更新失败" normalColor="#2B6090" />
			</Text>
		
			<Text id="Sync_Tip_Text1" left="50" top="35" height="14" width="240" zIndex="1" relative="hv" visible="true" horizontalAlignment="Center" >
				<Label value="由于您的列表数已经达到最大限制50个，" normalColor="#4C5154" />
			</Text>		
			<Text id="Sync_Tip_Text2" left="50" top="55" height="14" width="240" zIndex="1" relative="hv" visible="true" horizontalAlignment="Center" >
				<Label value="导致更新列表失败。" normalColor="#4C5154" />
			</Text>				
			<Text id="Sync_Tip_Text3" left="50" top="75" height="14" width="240" zIndex="1" relative="hv" visible="true" horizontalAlignment="Center" >
				<Label value="您可以删除一些目录，重新尝试。" normalColor="#4C5154" />
			</Text>
			
			<Button id="Button_OK" transparentColor="#FF00FF" left="100" top="95" relative="hv" width="70" height="21" zIndex="2" visible="true" disabled="false">
				<Normal image="..\..\Common\Button70.bmp" x="0" y="0" w="70" h="21" transparentColor="#FF00FF" />
				<Over image="..\..\Common\Button70.bmp" x="0" y="21" w="70" h="21" transparentColor="#FF00FF" />
				<Down image="..\..\Common\Button70.bmp" x="0" y="42" w="70" h="21" transparentColor="#FF00FF" />
				<Label value="确  定" normalColor="#213345" overColor="#213345" />
				<Event OnClick="1005" />
			</Button>
			
		</Container>
		
		<!--  正在刷新-->
		<Container id="Container_Updating" left="0" top="0" width="288" height="187" relative="ltrb" visible="false" >		
			<Text id="Sync_Tip" left="60" top="20" height="14" width="240" zIndex="1" relative="hv" visible="true" horizontalAlignment="Center" >
				<Label value="正在刷新歌曲列表......" normalColor="#2B6090" />
			</Text>
			
			<Button id="Button_Cancel" transparentColor="#FF00FF" left="100" top="90" relative="hv" width="70" height="21" zIndex="2" visible="true" disabled="false">
				<Normal image="..\..\Common\Button70.bmp" x="0" y="0" w="70" h="21" transparentColor="#FF00FF" />
				<Over image="..\..\Common\Button70.bmp" x="0" y="21" w="70" h="21" transparentColor="#FF00FF" />
				<Down image="..\..\Common\Button70.bmp" x="0" y="42" w="70" h="21" transparentColor="#FF00FF" />
				<Label value="取  消" normalColor="#213345" overColor="#213345" />
				<Event OnClick="1002" />
			</Button>
		</Container>
		
		<!--  右键菜单 同步 -->
		<Container id="Container_Syncing2" left="0" top="0" width="288" height="187" relative="ltrb" visible="false" >		
			<Text id="Sync_Tip" left="50" top="20" height="14" width="240" zIndex="1" relative="hv" visible="true" horizontalAlignment="Center" >
				<Label value="正在更新歌曲列表..." normalColor="#2B6090" />
			</Text>
			
			<Text id="Sync_Tip_Text5" left="50" top="45" height="14" width="240" zIndex="1" relative="hv" visible="true" horizontalAlignment="Center" >
				<Label value="更新成功后，我的收藏和QQ空间音乐" normalColor="#4C5154" />
			</Text>			
			<Text id="Sync_Tip_Text6" left="50" top="65" height="14" width="240" zIndex="1" relative="hv" visible="true" horizontalAlignment="Center" >
				<Label value="盒中的歌曲将会自动保持同步。" normalColor="#4C5154" />
			</Text>
			
			<Button id="Button_Cancel2" transparentColor="#FF00FF" left="100" top="95" relative="hv" width="70" height="21" zIndex="2" visible="true" disabled="false">
				<Normal image="..\..\Common\Button70.bmp" x="0" y="0" w="70" h="21" transparentColor="#FF00FF" />
				<Over image="..\..\Common\Button70.bmp" x="0" y="21" w="70" h="21" transparentColor="#FF00FF" />
				<Down image="..\..\Common\Button70.bmp" x="0" y="42" w="70" h="21" transparentColor="#FF00FF" />
				<Label value="取  消" normalColor="#213345" overColor="#213345" />
				<Event OnClick="1006" />
			</Button>
		</Container>
		
		<!--  右键菜单 同步失败 -->
		<Container id="Container_SyncError2" left="0" top="0" width="288" height="187" relative="ltrb" visible="false" >	

			<Picture id="Picture_Error" left="30" top="18" width="16" height="16" relative="hv" zIndex="2">
				<Img image="..\..\Common\wrong.png" x="0" y="0" w="16" h="16"/>
			</Picture>
		
			<Text id="Sync_Tip" left="50" top="20" height="14" width="240" zIndex="1" relative="hv" visible="true" horizontalAlignment="Center" >
				<Label value="同步失败" normalColor="#2B6090" />
			</Text>
			
			<Text id="Sync_Tip_Text5" left="50" top="45" height="14" width="240" zIndex="1" relative="hv" visible="true" horizontalAlignment="Center" >
				<Label value="由于网络繁忙导致同步失败，请您稍后" normalColor="#4C5154" />
			</Text>			
			<Text id="Sync_Tip_Text6" left="50" top="65" height="14" width="240" zIndex="1" relative="hv" visible="true" horizontalAlignment="Center" >
				<Label value="重试。" normalColor="#4C5154" />
			</Text>
			
			<Button id="Button_Retry2" transparentColor="#FF00FF" left="70" top="95" relative="hv" width="70" height="21" zIndex="2" visible="true" disabled="false">
				<Normal image="..\..\Common\Button70.bmp" x="0" y="0" w="70" h="21" transparentColor="#FF00FF" />
				<Over image="..\..\Common\Button70.bmp" x="0" y="21" w="70" h="21" transparentColor="#FF00FF" />
				<Down image="..\..\Common\Button70.bmp" x="0" y="42" w="70" h="21" transparentColor="#FF00FF" />
				<Label value="重  试" normalColor="#213345" overColor="#213345" />
				<Event OnClick="1007" />
			</Button>
			
			<Button id="Button_OK2" transparentColor="#FF00FF" left="150" top="95" relative="hv" width="70" height="21" zIndex="2" visible="true" disabled="false">
				<Normal image="..\..\Common\Button70.bmp" x="0" y="0" w="70" h="21" transparentColor="#FF00FF" />
				<Over image="..\..\Common\Button70.bmp" x="0" y="21" w="70" h="21" transparentColor="#FF00FF" />
				<Down image="..\..\Common\Button70.bmp" x="0" y="42" w="70" h="21" transparentColor="#FF00FF" />
				<Label value="取  消" normalColor="#213345" overColor="#213345" />
				<Event OnClick="1006" />
			</Button>
			
		</Container>
		
	</Window>
</theme>
